Error al actualizar a cBB-Blockgets-2.0.1




xaviermbcn
 
Posts: 10
Joined: Wed Apr 18, 2018 2:04 pm

Error al actualizar a cBB-Blockgets-2.0.1

Postby xaviermbcn » Fri Mar 20, 2020 9:24 am • via Web
Buenos dias,

al intentar Habilitar cBB-Blockgets-2.0.1 me indica Error "No se ha encontrado el fichero solicitado ./../ext/canidev/blockgets/composer.json."
Ahora no tengo posibilidad de habilitar, ni inhabilitar.

Que debo hacer ?

saludos,

Xavier

Who is online

Users browsing this forum: No registered users and 1 guest